/* CSS Document */
/*<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"> 
@media screen and (min-width:)and (max-width:){}

body{font:normal 14px/22px Arial,"Microsoft YaHei"; color:#333;background-color:#e3e2e2; max-width:640px;margin:0 auto; min-height:100%}
section,footer,nav,em,mark,p,span,ul,li,ol,h1,h2,h3,h4,input,textarea{margin:0;padding:0;font-weight:normal;list-style:none;font-style:normal}
input,textarea,select{border:none;outline:none;}
/*---------------------------------------segmentation------------------------------------------*/

*{ margin:0px; padding:0px; }
body{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#333; background: url(201703_fzytind_ytytbg.png) top center no-repeat #d4efff; min-width:1140px;}
div,img,ul,ol,li,dl,dt,dd,p{ border:none; padding:0; margin:0;}
li{list-style-type:none;}
h1,h2,h3,h4,h5{font-size:14px;font-weight:normal;}
em,i{ font-style:normal;}
.clear{ clear:both;}
.fl{float:left;} 
.fr{float:right;}
.clearflx:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
*html .clearflx { zoom: 1; } /* IE6 */ 
*:first-child+html .clearflx { zoom: 1; } /* IE7 */ 
/*text-align*/
.l-txt{text-align:left}
.c-txt{text-align:center}
.r-txt{text-align:right}
/*position*/
.rel{position:relative}
.abs{position:absolute}
.fix{position:fixed}
.hide{display:none}
.block{ display:block;}
/*vertical-align*/
.veralign-mid{ vertical-align:middle;}

/*img*/
img{border:none;vertical-align:bottom}

/*link-color*/
a:link,a:visited,a:active {color:#333; text-decoration:none;}
a:hover {text-decoration: underline; color:#6c6b6b;}

/*line-height*/
.h15{ line-height:15px;}
.h18{ line-height:18px;}
.h20{ line-height:20px;}
.h21{ line-height:21px;}
.h22{ line-height:22px;}
.h23{ line-height:23px;}
.h24{ line-height:24px;}
.h25{ line-height:25px;}
.h26{ line-height:26px;}
.h27{ line-height:27px;}
.h28{ line-height:28px;}
.h30{ line-height:30px;}

/*font-size*/
.tb{ font-weight:bold}
.t12{ font-size:12px;}
.t14{ font-size:14px;}
.t16{ font-size:16px;}
.t18{ font-size:18px;}
.t20{ font-size:20px;}

/*padding*/
.pad-T5{ padding-top:5px}
.pad-T8{ padding-top:8px;}
.pad-T10{ padding-top:10px;}
.pad-T15{ padding-top:15px;}
.pad-T20{ padding-top:20px;}
.pad-T25{ padding-top:25px;}
.pad-T30{ padding-top:30px;}
.pad-T40{ padding-top:40px;}
.pad-T45{ padding-top:45px;}
.pad-T47{ padding-top:47px;}
.pad-T50{ padding-top:50px;}

.pad-L5{ padding-left:5px;}
.pad-L7{ padding-left:7px;}
.pad-L10{ padding-left:10px;}
.pad-L15{ padding-left:15px;}
.pad-L20{ padding-left:20px;}
.pad-L25{ padding-left:25px;}
.pad-L30{ padding-left:30px;}
.pad-L35{ padding-left:35px;}
.pad-L40{ padding-left:40px;}

.pad-R5{ padding-right:5px}
.pad-R10{ padding-right:10px}
.pad-R15{ padding-right:15px}
.pad-R20{ padding-right:20px}
.pad-R25{ padding-right:20px}

.pad-B5{ padding-bottom:5px}
.pad-B10{ padding-bottom:10px}
.pad-B15{ padding-bottom:15px}
.pad-B20{ padding-bottom:20px}
.pad-B25{ padding-bottom:20px}

.padNo{ padding:0 !important;}

.padTB5{ padding:5px 0;}
.padTB10{ padding:10px 0;}
.padTB15{ padding:15px 0;}
.padTB20{ padding:20px 0;}

/*margin*/
.mar-T2{ margin-top:2px;}
.mar-T3{ margin-top:3px;}
.mar-T4{ margin-top:5px;}
.mar-T5{ margin-top:5px;}
.mar-T6{ margin-top:6px;}
.mar-T7{ margin-top:7px;}
.mar-T8{ margin-top:8px;}
.mar-T9{ margin-top:9px;}
.mar-T10{ margin-top:10px;}
.mar-T12{ margin-top:12px;}
.mar-T14{ margin-top:14px;}
.mar-T15{ margin-top:15px;}
.mar-T18{ margin-top:18px;}
.mar-T20{ margin-top:20px;}
.mar-T22{ margin-top:22px;}
.mar-T25{ margin-top:25px;}
.mar-T30{ margin-top:30px;}
.mar-T35{ margin-top:35px;}
.mar-T40{ margin-top:40px;}
.mar-T45{ margin-top:45px;}
.mar-T48{ margin-top:48px;}
.mar-T50{ margin-top:50px;}

.mar-B5{ margin-bottom:5px;}
.mar-B7{ margin-bottom:7px;}
.mar-B10{ margin-bottom:10px;}
.mar-B15{ margin-bottom:15px;}
.mar-B20{ margin-bottom:20px;}
.mar-B30{ margin-bottom:30px;}

.mar-L5{ margin-left:5px;}
.mar-L6{ margin-left:6px;}
.mar-L7{ margin-left:7px;}
.mar-L8{ margin-left:8px;}
.mar-L9{ margin-left:9px;}
.mar-L10{ margin-left:10px;}
.mar-L11{ margin-left:11px;}
.mar-L12{ margin-left:12px;}
.mar-L13{ margin-left:13px;}
.mar-L14{ margin-left:14px;}
.mar-L15{ margin-left:15px;}
.mar-L20{ margin-left:20px;}
.mar-L16{ margin-left:16px;}
.mar-L22{ margin-left:22px;}
.mar-L23{ margin-left:24px;}
.mar-L25{ margin-left:25px;}
.mar-L30{ margin-left:30px;}
.mar-L32{ margin-left:32px;}
.mar-L35{ margin-left:35px;}
.mar-L40{ margin-left:40px;}

.mar-R5{ margin-right:5px;}
.mar-R9{ margin-right:9px;}
.mar-R10{ margin-right:10px;}
.mar-R12{margin-right:12px;}
.mar-R13{ margin-right:13px;}
.mar-R14{ margin-right:14px;}
.mar-R15{ margin-right:15px;}
.mar-R20{ margin-right:20px;}
.mar-R19{ margin-right:19px;}
.mar-R25{ margin-right:25px;}

.margin-auto{margin:0 auto}
.marNo{ margin:0 !important;}
.bo_NO{ border-bottom:none !important;}

.marTB5{ margin:5px 0;}
.marTB10{ margin:10px 0;}
.marTB15{ margin:15px 0;}
.marTB20{ margin:20px 0;}
.mar-trbl10{ margin:10px;}
.mar-trbl15{ margin:15px;}

/*--zoom/z-index--*/
.zoom{zoom:1;}
.z-index{ z-index:100;}

/*--radius--*/
.radius3{
	border-radius:3px; 
	-moz-border-radius:3px; 
	-ms-border-radius:3px; 
	-o-border-radius:3px; 
	-webkit-border-radius:3px; 
	}
.radius4{
	border-radius:4px; 
	-moz-border-radius:4px; 
	-ms-border-radius:4px; 
	-o-border-radius:4px; 
	-webkit-border-radius:4px;
	}	
	
	
.radius5{
	border-radius:5px; 
	-moz-border-radius:5px; 
	-ms-border-radius:5px; 
	-o-border-radius:5px; 
	-webkit-border-radius:5px;
	}
.radius15{
	border-radius:15px; 
	-moz-border-radius:15px; 
	-ms-border-radius:15px; 
	-o-border-radius:15px; 
	-webkit-border-radius:15px;
	}

/*---------------------------------------segmentation------------------------------------------*/
.wrap{width:100%}

.more{ float:right; font-size:12px; }
.more:link,.more:visited{}

.borSB1{ border-bottom:1px solid #CCC;}
.borDB1{ border-bottom:1px dashed #CCC;}
.borDR1{ border-right:1px dashed #CCC;}
.borDL1{ border-left:1px dashed #CCC;}
 
/*color*/
.co-white{ color:#FFF}
.co-black{ color:#000}
.co-gray{ color:#9b9b9b}
.co-green{ color:#29b409}
.co-blue{ color:#3b9df1}
.co-orange{ color:#e55100}
.co-red{ color:#ed3403}

/*a-color*/
.a-red:link,.a-red:visited{ color:#C00;}/*--红--*/
.a-blue:link,.a-blue:visited{ color:#03F;}/*--蓝--*/
.a-white:link,.a-white:visited{ color:#fff;}/*--白--*/
.a-orange:link,.a-orange:visited{ color:orange}/*--橙--*/
.a-gran:link,.a-gran:visited{ color:#e5e5e5;}/*--灰--*/
.a-green:link,.a-green:visited{ color:green}/*--绿--*/
.a-dive:link,.a-dive:visited{ color:#FF3;}/*--黄--*/
.a-teal:link,.a-teal:visited{ color:#88eee2;}/*--青--*/

.conter01{ width:960px; padding:20px; margin:0 auto;border:1px solid #e8e8e8;}
.content{ width:1000px; margin:0 auto;border:1px solid #e8e8e8;}
.sy_wapper{ padding:15px 14px;}
.gl_subnav{ height:35px; background:#fafafa; padding-left:14px;}
.gl_subnav p{ font-size:14px; line-height:35px;  padding-left:17px; color:#999999;}
.gl_subnav p a{color:#999999;}
.gl_subnav p a:hover,.gl_subnav p a.po_curr{ color:#2789d9;}



/*头部和底部*/
.topbanner { height:132px; }
.topbanmin{ width:1140px; margin:0 auto; position:relative;}
.fzlogo{ margin-top:25px;}
.mwlogo{ margin-top:35px; margin-left:15px;}
.searth{ margin-top:20px; height:75px; margin-left:200px; width:370px;}

.searthp{ height:30px; width:370px; margin-bottom:15px;}
.searth p{ color:#FFF; font-size:14px; line-height:30px; height:30px; margin-top:5px; float:right; }
.searthput{ height:30px; margin-top:10px;}


.blulul{ position:fixed; width:66px; height:213px; right:30px;top:194px;z-index: 1000;}
.blulul ul li{ width:66px; height:66px; display:block; margin-top:5px; text-align:center; background-color:rgba(0,0,0,0.7); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);}

.blulul ul li:hover{ background:#e62021;filter: alpha(opacity=100);}
.blulul ul li  a{ display:block; padding-top:40px; color:#FFF;}
.blulul ul li  a:hover{ text-decoration:none;}
.blulul ul li.khda a{ background:url(201703_wsbs_index_sjkhd.png) 26px 10px no-repeat; }
.blulul ul li.wxwx a{ background: url(201703_wsbs_index_weix.png) 22px 12px no-repeat; }
.blulul ul li.fhdbdb a{ background: url(201703_wsbs_index_fhdb.png) 24px 12px no-repeat; }



.intxt{ width:210px; padding-left:7px; height:28px; line-height:28px; color:#999; float:left; border-top:1px solid #999; border-bottom:1px solid #999; border-left:1px solid #999; border-right:none;}

.inbtn { height:30px; width:65px; background:#0099ff; float:left; color:#FFF; font-size:14px; border:none; 
    border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0; 
	-ms-border-radius:0 5px 5px 0; 
	-o-border-radius:0 5px 5px 0; 
	-webkit-border-radius:0 5px 5px 0;
	 cursor:pointer;}	
.gjinbtn{  height:30px; width:77px; float:left; margin-left:10px; background:#ef2d1d; border:none; color:#FFF; 
    font-size:14px; 
    border-radius:5px; 
	-moz-border-radius:5px; 
	-ms-border-radius:5px; 
	-o-border-radius:5px; 
	-webkit-border-radius:5px;
	text-align:center; cursor:pointer; border:none; }		
.nav{ height:46px; background:#e62020;}	
.navmin{ width:1140px; height:46px; margin:0 auto;}
.navmin ul li{ float:left; width:161px; line-height:46px; border-right:1px solid #c51111; text-align:center;}
.navmin ul li.nav07 { border-right:none;}
.navmin ul li a{ color:#FFF; padding:0 30px;}
.navmin ul li.nav01 a{ background:url(201703_fzmwsy_sy.png) left center no-repeat;}
.navmin ul li.nav02 a{ background:url(201703_fzmwsy_news.png) left center no-repeat;}
.navmin ul li.nav03 a{ background: url(201703_fzmwsy_j.png) left center no-repeat;}
.navmin ul li.nav04 a{ background: url(201703_fzmwsy_wsbs.png) left center no-repeat;}
.navmin ul li.nav05 a{ background: url(201703_fzmwsy_hdjl.png) left center no-repeat;}
.navmin ul li.nav06 a{ background: url(201703_fzmwsy_ztzl.png) left center no-repeat;}
.navmin ul li.nav07 a{ background: url(201703_fzmwsy_bzzx.png) left center no-repeat;}

.navmin ul li a:hover{ text-decoration:none;}
.navmin ul li.currur, .navmin ul li:hover{ background:#ef6615;}

.footer{ height:175px; background: url(201703_fzytind_footbgbg.png) repeat-x; min-width:1140px; border-top:4px solid #e62020;}
.footmin{ width:1140px; margin:0 auto;  position:relative; padding-top:25px; font-size:12px;}
.footmin p a{ color:#000;}
.footmin p{ text-align:center; color:#000; line-height:28px;}
.fotimg{ position:absolute; height:67px; width:53px; display:block; top:50px; left:85px; }
.fotpic{ position:absolute; display:block; width:99px; height:49px; left:1000px; top:58px;}